--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Attrasgn processes its rhs and lhs, then returns an untyped sexp.
full_name: TypeChecker#process_attrasgn
is_singleton: false
name: process_attrasgn
params: (exp)
visibility: public
